DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #863
Check but toan thanh toan ban vao core khéng thanh céng - Méi truéng UAT
01/25/2021 01:46 PM - Luc Tran Van

Status: Closed Start date: 01/25/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

e 2021-01-25 11:04:15,653 [115] ERROR ServiceHttpHandler ******
TranMultiOffsetSoap requestBody:
<soapenv:Envelope
xmins:soapenv="http://schemas.xmlsoap.org/soap/envelope/"
xmins:alsb="http://www.alsb.com/">
<soapenv:Header/>
<soapenv:Body>
<alsb:TranMultiOffsetRequest>
<PLocalBranch>069</PLocalBranch>
<PCcy>VND</PCcy>
<PExcRate>1.00</PExcRate>
<PDrCr>D</PDrCr>
<PMainAccBrn>038</PMainAccBrn>
<PMainAccount>0387041000137</PMainAccount>
<PMainAmount>10000000.00</PMainAmount>
<LstPTxnOffset>
<PTxnOffset>
<OffsetAccount>0027048008323</OffsetAccount>
<OffsetBranch>002</OffsetBranch>
<OffsetAmount>10000000.00</OffsetAmount>
</PTxnOffset>
</LstPTxnOffset>
<PNarrative>THANH TOAN CAC CHI PHI KHAC THEO GDNTT 012021/000005</PNarrative>
<PMaker>binhlv</PMaker>
<PChecker>huongvt</PChecker>
</alsb:TranMultiOffsetRequest>
</soapenv:Body>
</soapenv:Envelope>
o 2021-01-25 11:04:16,043 [115] ERROR ServiceHttpHandler ******
PushCore: PAY_ENTRIES_POST_UpdRef TranMultiOffsetToCore 01 - AC-LIMIT;~

History

#1 - 01/25/2021 05:31 PM - Luc Tran Van

- Status changed from New to Closed
